As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 708632 - Please manually reset the Try repo
: Please manually reset the Try repo
Status: RESOLVED FIXED
:
Product: Infrastructure & Operations
Classification: Other
Component: RelOps (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Dustin J. Mitchell [:dustin]
: Zandr Milewski [:zandr]
:
Mentors:
: 688240 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-08 08:12 PST by Jeff Muizelaar [:jrmuizel]
Modified: 2013-07-16 09:48 PDT (History)
6 users (show)
See Also:
colo-trip: ---
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description User image Jeff Muizelaar [:jrmuizel] 2011-12-08 08:12:56 PST

    
Comment 1 User image Ben Hearsum (:bhearsum) 2011-12-08 13:02:16 PST
Probably needs to be reset.
Comment 2 User image Chris Cooper [:coop] 2011-12-12 14:42:28 PST
*** Bug 688240 has been marked as a duplicate of this bug. ***
Comment 3 User image Chris Cooper [:coop] 2011-12-12 14:45:44 PST
See also bug 633161 where we're trying to automate this.
Comment 4 User image Chris Cooper [:coop] 2011-12-12 14:54:45 PST
Previous bug where we did this was bug 696682.
Comment 5 User image Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2011-12-13 11:47:36 PST
This has been fixed, no?
Comment 6 User image Dustin J. Mitchell [:dustin] 2011-12-13 13:35:29 PST
Indeed - I did this last night.

Note You need to log in before you can comment on or make changes to this bug.